@charset "utf-8";

/* common
------------------------------*/
 #sec-contents .table-grid{
border:none;
}
 #sec-contents .table-grid td{
border:none;
text-align:center;
vertical-align:top;
}
#sec-contents .table-grid td .grid{
width:220px;
margin:0px auto;
padding:0px 0px 10px 0px;
text-align:left;
}
#sec-contents .table-grid .cell-img .grid a{
width:220px;
margin:0px;
padding:0px;
background-image:none;
}
.para-footnote{
padding-left:1em;
text-indent:-1em;
}

/* clair
------------------------------*/
.clair #sec-contents h4{
border:none;
background-color:#f0f0f0;
color:#666;
margin:10px 0px;
}
.clair #sec-contents h4 a{
background-image:none;
background-color:#f0f0f0;
color:#666;
padding:0px;
}
.clair #sec-contents .grid p{
margin:0px 0px 20px 0px;
}
.clair #sec-contents .grid .connect-link{
margin:0px 0px 20px 10px;
}
.clair #sec-contents .grid .connect-link li{
width:auto;
background-image:none;
border-bottom:none;
padding:5px 0px;
}
.clair #sec-contents .grid a{
width:auto;
}

/* exchange
------------------------------*/

.exchange #sec-contents .connect-link{
margin:0px 0px 20px 10px;
}
.exchange #sec-contents .connect-link li{
width:auto;
background-image:none;
border-bottom:none;
padding:5px 0px;
}
.exchange #sec-contents .connect-link li a{
display:inline;
}
.exchange #sec-contents table a{
display:inline;
background-image:none;
padding:0px;
}
.exchange #sec-contents .href-inline{
display:inline;
background-image:none;
padding:0px;
}
.exchange #sec-contents .img-float{
float:right;
border:1px solid #ccc;
margin-left:20px;
}